## libnoris-io-autoencoding-perl 0.0.3

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	iconv -f utf8 -t latin1 usr/share/perl5/noris/IO/AutoEncoding.pm | pod2man -c AutoEncoding.pm -s 1 -q "''" | gzip -9 > $(DESTDIR)/usr/share/man/man3/IO::AutoEncoding.3.gz

clean:
	rm -f *-stamp
