=== debian/changelog ===
libnoris-io-autoencoding-perl (0.0.3) stable; urgency=low

  * Stable statt unstable

 -- root <root@localhost.localdomain>  Tue, 18 Aug 2009 14:48:23 +0200

libnoris-io-autoencoding-perl (0.0.2) unstable; urgency=low

  * Paket nicht mehr virtuell.

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 18 Aug 2009 10:09:49 +0200

libnoris-io-autoencoding-perl (0.0.1) unstable; urgency=low

  * Initial release

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 14 Aug 2009 13:36:53 +0200
