=== debian/changelog ===
libnoris-io-autoencoding-perl (0.2.7) wheezy; urgency=low

  * #10052802: Beginn einer Testsuite

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 28 Nov 2011 16:40:13 +0100

libnoris-io-autoencoding-perl (0.2.6) stable; urgency=low

  * #10618338: korrektes Encoding für die aktuelle Umgebung ermitteln

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 28 Nov 2011 16:40:13 +0100

libnoris-io-autoencoding-perl (0.2.5) stable; urgency=low

  * Manpage richtig benannt
  * Keine Prototypen bei funktionen

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 22 Nov 2011 13:55:06 +0100

libnoris-io-autoencoding-perl (0.2.4) stable; urgency=low

  * #10074868: Encoding Probleme mit dem Modul noris::NetSaint.

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 15 Feb 2010 13:23:51 +0100

libnoris-io-autoencoding-perl (0.2.3) stable; urgency=low

  * fehlenden Export von decode_auto() ergänzt

 -- Martin H. Sluka <fany@noris.net>  Mon, 30 Nov 2009 10:52:02 +0100

libnoris-io-autoencoding-perl (0.2.2) stable; urgency=low

  * Neue Version ...

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 12 Oct 2009 12:44:18 +0200

libnoris-io-autoencoding-perl (0.2.1) stable; urgency=low

  * #10052798: Bugfix: Vergessener Import

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 15 Sep 2009 15:55:00 +0200

libnoris-io-autoencoding-perl (0.2.0) stable; urgency=low

  * #10051548: Funktionalität zum Dekodieren von Eingabedaten
    (insb. Standardeingabe und Kommandozeile) ergänzt;
    BEACHTE: set_encoding() erwartet jetzt eine Liste der zu
    berücksichtigtenden Ein-/Ausgabekanäle.

 -- Martin H. Sluka <fany@noris.net>  Tue, 15 Sep 2009 12:07:49 +0200

libnoris-io-autoencoding-perl (0.1.1) stable; urgency=low

  * #10045028: Workarounds für "global destruction"-Phase local()isiert

 -- Martin H. Sluka <fany@noris.net>  Wed, 02 Sep 2009 14:38:06 +0200

libnoris-io-autoencoding-perl (0.1.0) stable; urgency=low

  * #10045028: grundlegend umgebaut; automatisches Encoding nicht mehr
    zwingend, sondern nur noch via Import
  * #10045028: auto_encode() in encode_auto() umbenannt
  * #10045028: fehlendes Laden Exporter.pm ergänzt
  * #10045028: Workarounds, damit das Modul auch "during global
    destruction" funktioniert

 -- Martin H. Sluka <fany@noris.net>  Wed, 02 Sep 2009 14:24:55 +0200
