## libnoris-io-autoencoding-perl 0.2.8

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	cat usr/share/perl5/noris/IO/AutoEncoding.pm | pod2man --utf8 -c AutoEncoding.pm -s 1 -q "''" | gzip -9 > $(DESTDIR)/usr/share/man/man3/noris::IO::AutoEncoding.3.gz

test:
	PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, 'usr/share/perl5')" t/*.t

clean:
	rm -f *-stamp
