=== debian/changelog ===
libnoris-io-autoencoding-perl (0.2.8) jessie; urgency=medium

  * 15343358: New Build for jessie 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 28 Apr 2015 12:15:03 +0200

libnoris-io-autoencoding-perl (0.2.7) stable; urgency=low

 * #10052802: Beginn einer Testsuite

 -- Moritz Lenz <mlenz@noris.net>  Mon, 03 Dec 2012 18:07:27 +0100
