=== debian/control ===
Source: libnoris-io-autoencoding-perl
Section: noris/libs
Priority: optional
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libnoris-io-autoencoding-perl
Architecture: all
Depends: ${shlibs:Depends}, perl (>= 5.8), perl-doc
Description: Autoencoding IO messages
 Das Skript versucht anhand der LOCALE oder der Environment Einstellungen
 rauszufinden welches das passende Encoding für die jeweilige Shell ist.
 Wenn UTF-8 möglich ist wird auch dieses angewendet ansonsten gibt es ein
 Fallback auf ISO-8859-15
